package com.pcloud.book.group.dao;

import com.pcloud.book.group.entity.PushBookGroupUpdate;
import com.pcloud.common.core.dao.BaseDao;

import java.util.List;

public interface PushBookGroupUpdateDao extends BaseDao<PushBookGroupUpdate> {

    Integer batchInsert(List<PushBookGroupUpdate> list);

    PushBookGroupUpdate getEarliestPushBookGroupUpdate();

    Integer updateIsPushTrue(Long id);
}
